@charset "utf-8";

.mode{
	display: none;
}
.clear, .Clear{
	clear: both;
}

.recentBox{
	display: block;
	margin-bottom: 25px;
	text-decoration:none;
	outline:0;
}

#content>.right>a, #content>.right>a>img{
	border:0;
	outline:0;
}

.recentBox img{
	outline:0;
	border:0;
}

#lienAllFiches{
	color: #FF0000;
    font-size: 15px;
    font-weight: bold;
    position: absolute;
    right: 34px;
    text-transform: uppercase;
    top: 33px;
}

.recentBox .select{
	height:25px;
	color: white;
    font-size: 12px;
    line-height: 25px;
    margin-right: 25px;
    text-transform: uppercase;
	font-weight:700;
	text-align:center;
	display: block;    
	cursor:pointer;
	outline:0;
	float: left;    
	text-decoration:none;
	margin-right: 0;    
}

.recentBox .imageBouton{
	margin-bottom:2px;
}

.recentBox.wanted .select
{
	width: 267px;
}

.recentBox.missing .select
{
	width: 261px;
}

#formRecherche tr, #formSend tr{
	height: 30px;
}

#formRecherche th > label,
#formSend th > label{
	line-height: 30px;
}
#formRecherche th,
#formSend th{
	text-align:right;
	vertical-align:top;
}

#formRecherche .date input,
#formSend .date input{
	width:80px;
}
#formRecherche,
#formSend{
	font-size: 13px;
}

label{
	color: #666;
	margin-right: 5px;
	font-weight: bold;
}

input[type="text"],
input[type="email"],
input[type="password"],
select,
input[type="tel"],
input[type="url"]{
	width: 275px;
}

input[type="checkbox"],
input[type="radio"]{
	margin-right: 5px;
	margin-bottom: 5px;
}

input[type="checkbox"]+label,
input[type="radio"]+label{
	color: #999;
	font-weight: bold;
}
td > input[type="button"],
td > input[type="submit"]{
	margin-top: 25px;
	margin-bottom: 10px;
}
input[type="button"],
input[type="submit"]{
	float: right;
	height: 18px;
	line-height: 18px;
	padding: 0px 8px;
	font-weight: bold;
	color: white;
	font-size: 11px;
	text-transform: uppercase;
	font-family: Verdana;
	cursor:pointer;
	padding-bottom: 2px;
	border: 1px solid #6e0e0e;
	background: url("../images/bg_button.png") repeat-x transparent;
	outline:0;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="button"]:active,
input[type="submit"]:active{
	background: url("../images/bg_button_over.png") repeat-x scroll 0 0 transparent;
	border: 1px solid #333333;
	outline:0;
}

h2{
	border-bottom: 1px dotted #FF0000;
    color: #FF0000;
    font-size: 14px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.btnSupprimer,
.btnInfo{
	cursor: pointer;
	display: inline-table;
	width: 20px;
	height: 15px;
	line-height: 15px;
	vertical-align: text-bottom;
}
.btnSupprimer{
	background: url('../images/btn_supprimer.png') no-repeat center center;
}
.btnInfo{
	background: url('../images/btn_info.png') no-repeat center center;
}

#pageAll{
	margin-top: 0px;
	margin-bottom: 30px;
}

#resultats .top{
	margin: 25px 0 0 0;
}
#resultats .btnBottom{
	width: 340px;
	font-size: 12px;
	color: #333;
	line-height: 20px;
	height: 20px;
}


.wanted .select{
	background: url("../images/bg_wanted_25.png") repeat-x scroll 0 0;
}
.missing .select{
	background: url("../images/bg_missing_25.png") repeat-x scroll 0 0;
}
#nRecherche .recentBox .imageBouton{
	border: 1px solid black;
}
#nRecherche .recentBox .select,
#nRecherche .recentBox .imgBtn{
	border: 1px solid #666;
}
#nRecherche .recentBox .imgBtn{
	border-left: none;
}
#pageAll{
	overflow: hidden;
	position: relative;
}

#nRecherche{
	width: 596px;
}

#btnTweet {
    position: absolute;
    right: 19px;
    top: 34px;
}

.sharrre .button{
	float:left;
}

.sharrre .button.facebook{
	min-width:95px;
}

.sharrre .button.googleplus{
	min-width: 0;
    width: 72px;
}

.sharrre .button.twitter iframe {
    float: right;
    width: 105px !important;
}
